<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d78df34cd8458256c83986f1b292ace1">
  <dict>
    <!--2020-03-28 10:21:34.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:21:34.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:21:34.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:21:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:21:34.000-->
    <string key="voicemail_carrier">Cytamobile-Vodafone</string>
    <!--2020-03-28 10:21:34.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:21:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
